<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1533-03-10 11:04:00.00 GD 00h26'00.00" E 45d13'00.00" N</id>
<person>
<lastname>Montaigne</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1533-02-28 11:04:00.00 JD</birthdatehourut>
<initialebirthdatehourut>1533-02-28 11:04:00.00 JD</initialebirthdatehourut>
<birthdatehourlocale>1533-02-28 11:30:00.00 JD</birthdatehourlocale>
<initialebirthdatehourlocale>1533-02-28 11:30:00.00 JD</initialebirthdatehourlocale>
<birthplace>
<county></county>
<city>St-Michel</city>
<longitude>00h26'00.00" E</longitude>
<latitude> 45d13'00.00" N</latitude>
<timezone>1</timezone>
</birthplace>
<state></state>
<country>France</country>
</horoscope>
